<?php

namespace Mailbox\Domain\MailBox\Contracts;

interface MailBoxCriteriaInterface
{

    /**
     * @return string
     */
    public function getfilterByName(): ?string;

    /**
     * @return string|null
     */
    public function getfilterById(): ?string;
}
